using CanYouBuildIt.DataContractPersistance;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanYouBuildIt.Model
{
    public interface IPersistanceManager
    {
        public DataToPersist chargeDonnee();

        public void sauvegardeDonnee(DataToPersist data);
    }
}
